aqcm_CAPTEUR_CO2_string
aqcm_CAPTEUR_P_string
aqcm_CAPTEUR_COV_string
aqcm_CAPTEUR_PM_string
aqcm_CAPTEUR_HCHO_string

			if ( SCD41.SCD41_open() ) :
			
				if DEBUG:
					print("init_RPiZ : SCD41 : yes")
					
				string_2 = "SCD41 : yes     "
				affichage.update_12(Menus_strings.RPi_string, string_2)
				time.sleep(1.00)
				
				if not SCD41.SCD41_init() :
					#--------------------------------------------------------------------------------------
					logging.critical(' init_RPiZ -> Pb dans SCD41_init !')

					if DEBUG:
						print("init_RPiZ : Pb dans SCD41_init !")

					string_2 = "SCD41 : not OK  "
					affichage.update_12(Menus_strings.RPi_string, string_2)
					time.sleep(2.00)
					
				else :
					#--------------------------------------------------------------------------------------
					if DEBUG:
						print( "init_RPiZ : SCD41_init -> OK !")
					string_2 = "SCD41 : OK      "
					affichage.update_12(Menus_strings.RPi_string, string_2)
					AQCM05_sensors = AQCM05_sensors | 0b000001
					CO2_SENSOR = "SCD41"
				
			else :
				logging.critical(' init_RPiZ -> Pb dans SCD41_open !')
				
				if DEBUG:
					print("init_RPiZ : Pb dans SCD41_open !")

				string_2 = "SCD41 : not OK  "
				affichage.update_12(Menus_strings.RPi_string, string_2)
				
				time.sleep(2.00)
									


